### Method

# GExiv2 PreviewProperties get_mime_type

#### Declaration [src]

    const gchar*
    gexiv2_preview_properties_get_mime_type (
      GExiv2PreviewProperties* self
    )

#### Description [src]

Get the preview image’s content-type.

#### Return value

Type: `const gchar*`

The preview image’s MIME type.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.